[API 常量查询]
文件位置=##APP##工具2015\数据查询工具\API常量查询工具\ConstantViewer.exe
运行参数=null
图标hash=b36906571899d106b0912f707050ef44.ico
[API]
文件位置=##APP##工具2015\数据查询工具\API助手v2.0\API.exe
运行参数=null
图标hash=e85d15e37ead7b740c8218da4795fab7.ico
[ASCII码速查]
文件位置=##APP##工具2015\数据查询工具\ASCII码速查.exe
运行参数=null
图标hash=5107d576a22fe8a187668b652f9115fc.ico
[汇编查询]
文件位置=##APP##工具2015\数据查询工具\汇编指令查询器\AsmFun_1.2.exe
运行参数=null
图标hash=492e0bac7891963abb033b0b32754c62.ico
[彗星开发小助手]
文件位置=##APP##工具2015\数据查询工具\彗星开发小助手\彗星开发小助手.exe
运行参数=null
图标hash=2345737981eb51c5ac3d941f7a5c33b6.ico
[介绍API函数的中文帮助文件]
文件位置=##APP##工具2015\数据查询工具\介绍API函数的中文帮助文件.chm
图标hash=ec2db22830343d1c9dfcf2e5eff38f20.ico
[启用HashTab]
文件位置=##APP##工具2015\数据查询工具\hashtab_setup\启用HashTab.bat
图标hash=995b9cf87654e67fdd67d6fe0eeef654.ico
[卸载HashTab]
文件位置=##APP##工具2015\数据查询工具\hashtab_setup\卸载HashTab.bat
图标hash=aa85d86e1a291663b00d95d906ab305d.ico
[易语言文件分析-V2.0]
文件位置=##APP##工具2015\数据查询工具\易语言文件分析-V2.0.exe
运行参数=null
图标hash=7ddb66dc74f0890efa4f65a824fbeed4.ico
[中英文字符编码查询]
文件位置=##APP##工具2015\数据查询工具\中英文字符编码查询_v1.1\中英文字符编码查询.exe
运行参数=null
图标hash=8999250067d66ba7cffa406646320388.ico
[易语言专用API函数命令]
文件位置=##APP##工具2015\数据查询工具\易语言专用API函数命令.CHM
图标hash=1100b4c4fe7f7ce416e51f56c7d674e1.ico
